[Bug 195109] [NEW] Firefox is not compatible with GNOME session manager

antistress thibaut.bethune at gmail.com
Sun Feb 24 16:49:14 UTC 2008


Public bug reported:

Binary package hint: firefox-3.0

GNOME has a session manager that can record what softwares were running
when the session was closed, to restore them next time a session is
opened.

While Epiphany (based on Gecko) is compatible with it, Firefox (Firefox
2 in Gutsy or Firefox 3 in hardy alpha 5 for instance) is not.

I know that Firefox makes use of Xul whereas Epiphany uses GTK+

Does it mean that GNOME session manager can't work with Firefox or is it
a bug ?

** Affects: firefox-3.0 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: firefox gnome

-- 
Firefox is not compatible with GNOME session manager
https://bugs.launchpad.net/bugs/195109
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list